;;
;; debpartial-mirror configuration file.
;;

;;
;; This is missing the architectes (required) option
;;

[GLOBAL]
mirror_dir = /var/cache/debpartial-mirror/

components = main
distributions = stable

get_suggests = true
get_recommends = true
get_provides = true
get_packages = true
get_sources = false

[sarge]
server = http://ftp.debian.org/debian

components = main
distributions = sarge

filter = section:base priority:important

[local_custom_packages]
server = file:///var/lib/custom-packages
components = main
distributions = local

resolve_deps_using = sarge

[my_custom_debian_distro]
backends = sarge local_custom_packages
name = sarge-with-sids-installer-and-some-other-stuff
